ID #1090
Frage: Wird Adobe Acrobat DC 2015 von OpenLimit CC Sign 2.8 und 2.10 unterstützt?

Antwort:

Seit dem 08.05.2015 unterstützt die Signatursoftware OpenLimit CC Sign 2.8 und höher auch die neue Acrobat-Version DC 2015.

 

 


      D. Scheibner
      2016-05-23 10:33